Subject: Re: Mixed case filenames patch for ntfs
From: [email-masked] (Fergus Henderson)

13 Mar 1998 07:36:29 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

On 10-Mar-1998, [email-masked] <[email-masked]> wrote:
> 
>    I've been working on a way to allow mixed-case filenames.  So far,
> I've come up with using FILE_FLAG_POSIX_SEMANTICS.
....
> Ive added an option to the CYGWIN32 env. var. to control the
> behavior, CYGWIN32=[no]mixed, and it defaults to nomixed.

Your diff looks great.  I hope the cygwin maintainers include this patch
in the next release.

-- 
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".